#pragma once

#include "CoreMinimal.h"
#include "NavObstacleEdgeRow.generated.h"

USTRUCT(BlueprintType)
struct FNavObstacleEdgeRow
{
	GENERATED_BODY()

public:
	DBDBOTS_API FNavObstacleEdgeRow();
};

FORCEINLINE uint32 GetTypeHash(const FNavObstacleEdgeRow) { return 0; }
